@charset "utf-8";
@import url(../bootstrap/fonts/fonts.css);
/***************************************************************
	General
	****************************************************************/
	html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, pre,
	dd, dl, dt, a, cite, code, img, tt, legend, fieldset, label {margin:0; padding:0;}
	img, a img, form, fieldset {border:0;}
	* {outline:0; border:0; margin:0; padding:0;}
	body:before	{content:""; height:100%; float:left; width:0; margin-top:-32767px;}	/*Opera Fix*/
	body {-webkit-text-size-adjust:100%; font-family:"fenix-regular", Geneva, sans-serif; background:#FFF; color:#505050; font-size:14px; line-height:19px; margin:0 auto; padding:0;}
	body, html {height:100%;}
	ol, ul, li {list-style-type:none; margin:0; padding:0;}
	p {padding:0; margin:0 0 15px;}
	::-moz-selection {color:#FFF; background:#04ACC3;}
	::selection {color:#FFF; background:#04ACC3;}
	a {text-decoration:none; color:#04ACC3;}
	a:hover {text-decoration:none; color:#505050;}
	a:active, a:focus {outline:0; border:0;}
	h1 {color:#04ACC3; font-family:'klavika_regular', Geneva, sans-serif; font-size:28px; font-weight:normal; margin:0 0 15px;}
	h2 {color:#04ACC3; font-family:'klavika_regular', Geneva, sans-serif; font-size:24px; font-weight:normal; margin:15px 0 15px;}
	h3 {color:#04ACC3; font-family:'klavika_regular', Geneva, sans-serif; font-size:22px; font-weight:normal; margin:0 0 15px;}
	h4 {color:#04ACC3; font-family:'klavika_regular', Geneva, sans-serif; font-size:18px; font-weight:normal; margin:0 0 15px;}
	h5 {color:#04ACC3; font-family:'klavika_regular', Geneva, sans-serif; font-size:15px; font-weight:normal; margin:0 0 5px;}
	h6 {color:#FFF; font-family:'klavika_regular', Geneva, sans-serif; font-size:14px; font-weight:normal; margin:5px 0;}
	hr {border-bottom:1px solid #e1e1e1; height:1; margin:25px 7px 25px 0;}
	img {width:100% \9;}
	label {}
	input[type="text"],
	input[type="email"],
	input[type="password"],
	input[type="number"],
	textarea {border-radius:0; padding:5px 10px; background:#EBEBEB;}
	input[type="radio"]::-moz-focus-inner {padding:0; margin:3px 0 0;}
	input[type="button"], input[type="submit"]  {}
	input[type="button"]:hover, input[type="submit"]:hover {}
	.btn-blue {background:#04ACC3 !important; border:none !important; border-radius:0 !important; color:#FFF !important; text-shadow:none !important; padding:5px 20px !important; font-size: 14px !important}
	.btn-blue:hover {background:#57585c !important; color:#FFF !important;}
	.text-quote {color:#04ACC3; font-style:italic; padding-left:15px;}
	.margin0 {margin:0;}
	.padding0 {padding:0;}
	.required {color:#ED1C24;}
/***************************************************************************
	STRUCTURE
	****************************************************************************/
	.container {/*width:960px !important;*/ padding:0; margin:0 auto;}
	.navbar-default {box-shadow:none; background:none; border:none; border-radius:0 !important; position:relative; z-index:99999; margin:0 0 10px; min-height:auto;}
	.navbar-collapse {padding:0;}
	.navbar-brand {padding:10px 0; height:100%;}
	.navbar-brand img {width:100%;}
	.navbar {margin-bottom:0; border-radius:0;}
	.navbar-nav {margin:20px 0 0; padding:55px 0 0 !important;}
	.navbar-nav li {padding:0;}
	.navbar-nav li a {font-family:'klavika_regular', Geneva, sans-serif; font-size:14px; color:#00ACC4 !important; padding:5px 10px 15px !important; text-shadow:none !important;}
	.navbar-nav li a:hover {color:#4F5258 !important; background:none !important;}
	.navbar-nav .active a {background:none !important; box-shadow:none !important; color:#4F5258 !file:///Volumes/WORK/2015/Tempus/Html/Html_20150414/meet_your_team.htmlimportant;}
	.navbar-right {float:right;}
	
	.navbar-default .navbar-nav > .open > a,
	.navbar-default .navbar-nav > .active > a {background-image:none !important; background:#FFF !important;}
	.navbar-default .navbar-nav > .open > a,
	.navbar-default .navbar-nav > .open > a:hover,
	.navbar-default .navbar-nav > .open > a:focus {background-image:none !important; background:white !important; box-shadow:none !important;}
	.navbar-nav .dropdown-menu {border:none !important; border-radius:0 !important; box-shadow:0px 2px 5px #333; padding:0 !important; margin:5px 0 0 !important; width:210px !important;}
	.navbar-nav .dropdown-menu li {padding:0 !important;}
	.navbar-nav .dropdown-menu li a {padding:5px 10px !important; white-space:normal !important; display:block;}
	.navbar-nav .dropdown-menu li a:hover,
	.navbar-nav .dropdown-menu li a:focus {color:#FFF !important; background:#555 !important;}
	.navbar-nav .dropdown-menu li ul {margin-left:210px !important; margin-top:-30px !important;}
	.navbar-nav .dropdown-menu li li a {padding:5px 10px !important; white-space:normal !important; display:block;}
	.navbar-nav .dropdown-menu li li a:hover,
	.navbar-nav .dropdown-menu li li a:focus {color:#FFF !important; background:#555 !important;}
	.navbar-default .navbar-nav .open > a, .navbar-default .navbar-nav li.active > a {background:#FFF\9 !important; filter:none !important;}
	.navbar-default .navbar-toggle {margin:15px 15px 0 0;}
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus {background:#00ACC4;}	
	.navbar-toggle {border-radius:0;}
	.navbar-default .navbar-toggle:hover {border-color:#00ACC4;}
	.navbar-default .navbar-toggle:hover .icon-bar {background:#FFF;}
	.affix-top {top:-200px}
	.affix {width:100%; background:#FFF !important; border-bottom:2px solid #000 !important; z-index:9999; -webkit-transition: all 1s ease-in;
		transition: all 1s ease-in; top: 0;}
		.affix .navbar-header, 
		.affix .navbar-default {margin:0 !important;}
		.affix .navbar-brand {padding:10px 0; height:100%;}
		.affix .navbar-brand img {width:70%;}
		.affix .navbar-nav {padding:18px 0 0 !important; margin:2% 0 0 !important;}
		/*****************************************/
		/* SEPARATE */
		.divide {margin:30px 0 10px; font-family:'klavika_regular', Geneva, sans-serif;}
		.divide h1 {color:#2d2f35; font-size:26px; font-weight:bold; margin:0 0 16px;}
		.divide h2 {font-size:19px;}
		.divide-line {border-bottom:1px solid #CCC; text-align:center; margin:10px 0 30px;}
		.divide-line span {background:#FFF url(../images/bullet_down.png) no-repeat center bottom; padding:5px 30px 10px;}
		.divider {border-bottom:1px solid #444; margin:5px 0 15px; padding:2px 0;}
		/*****************************************/
		/* GROUP CONTENT */
		.group-container {clear:both !important; position:relative;}
		.group-banner {position:static; top:0; z-index:5;}
		.group-white-content {position:absolute; top:10%; z-index:6; /*margin:-400px 0 0;*/ width:100%; text-align:center; color:#FFF;}
		.group-white-content h3 {color:#FFF; font-size:18px; margin:0 0 5%;}
		.group-white-content h3 span {border-bottom:2px solid #FFF; padding:0 0 7px; font-family:'klavika_regular', Geneva, sans-serif; font-size:20px;}
		.group-white-content h4 {color:#FFF; font-size:18px; margin:0 0 15px; font-family:'klavika_regular', Geneva, sans-serif;}
		.group-white-content > div > div {padding:0 4%;}
		.group-map-content {position:absolute; top:70px; z-index:6; width:100%; text-align:center;}
		.group-map-content h1 {font-size:32px; font-weight:normal; margin:0 0 10px; color:#2d2f35;}
		.group-map-content h2 {font-size:20px; font-weight:normal;}
		.group-why-us {z-index:6;}
		.video-index {padding:0 20%;}
		/*****************************************/
		/* QUOTE */
		blockquote {clear:both !important; border:none; padding:30px 85px 30px 65px;}
		blockquote img {float:left; width:5%;}
		blockquote p {float:right; width:95%; /*padding:35px 0 0 5px*/; margin:0; color:#04ACC3; text-align:justify; font-size:20px; font-style:italic; line-height:120%;}
		blockquote footer {color:#2D2F35; text-align:right; font-family:'klavika_regular', Geneva, sans-serif; margin:10px 0 0;}
		/*****************************************/
		/* LINK MORE */
		.link {display:block; padding:3% 0 0;}
		.link span {font-family:'klavika_regular', Geneva, sans-serif; font-size:15px; /*letter-spacing:1px;*/ padding:7px 70px;}
		.link-grey span {background:#2d2f35; color:#FFF; }
		.link-blue span {background:#04ACC3; color:#FFF;}
		.link-white span {background:url(../images/pixel_white_75.png) repeat 0 0; font-family:'klavika_regular', Geneva, sans-serif; font-size:18px; color:#2d2f35; padding:10px 30px;}
		.footer {background:#2D2F35; padding:20px 0 30px; font-family:'klavika_regular', Geneva, sans-serif; font-size:11px; color:#FFF;}
		.footer ul {margin:0 0 20px;}
		.footer li a {color:#FFF;}
		.footer li a:hover {color:#AAA; text-decoration:underline;}	
		.footer form label {font-family:'klavika_regular', Geneva, sans-serif; font-size:11px; font-weight:normal; margin:0 0 8px;}	
		.footer .form-control {border-radius:0; height:25px;} 
		.footer textarea {color:#464646; font-family:'klavika_regular', Geneva, sans-serif !important; width:100%; padding:5px 12px;}
		.footer .divider {display:none;}
		/*****************************************/
		/*****************************************/
		/* INNER PAGES */
		.inner-banner {position:relative; border-top:10px solid #2D2F35;}
		.inner-banner img {width:100%;}
		.inner-banner-text {position:absolute; top:38%; width:100%; text-align:center; color:#FFF; font-family:'klavika_regular', Geneva, sans-serif; font-size:30px; font-weight:bold; line-height:150%; padding:0 25%;}
		.inner-banner-text-blue {
			
			position:absolute; top:62%; width:100%; text-align:center; color:#FFF;  font-weight:bold; line-height:150%; padding:0 23%;
			
		}
		.inner-banner-text-blue span {display:table; text-align:center; background:#04acc3; padding:10px 20px; margin:0 auto; font-family:"klavika_regular",Geneva,sans-serif; font-size:18px;}
		.parallax-window {
			min-height: 340px;
			background: transparent;
		}
		.inner-container {margin:30px 0 45px;}
		.col-left {border-right:1px solid #04ACC3;}
		.col-right {min-height:350px; padding-left:4%;}
		.contact-info,
		.contact-form {font-family:'klavika_regular', Geneva, sans-serif;}
		.contact-form-2 {font-family:'klavika_regular', Geneva, sans-serif;}
		.contact-map {margin:0 0 20px;}
		.contact-map img {width:100%;}
		.contact-form label {font-weight:normal;}
		.contact-form .form-control {border-radius:0; background:#EBEBEB; padding:5px 10px;}
		.contact-form .form-control:focus {border-color:#04ACC3;}
		.nav-sub {font-family:'klavika_regular', Geneva, sans-serif;}
		.nav-sub li {padding:0 0 5px; margin:10px 0;}
		.nav-sub li a {color:#BFBFBF; font-size:16px; display:block;}
		.nav-sub li a:hover {color:#555;}
		.nav-sub li.active a, .nav-sub .current_page_item a, .nav-sub .current a{color:#04ACC3; cursor:default;}
		.team-member-portrait {margin:0 0 20px;}
		.team-member-portrait img {width:100%;}
		.team-member {margin:30px 0;}
		.team-member .avatar {float:left; padding:0 !important; position:relative; overflow:hidden;}
		.team-member .avatar:hover .avatar-caption {opacity:1;}

		.team-member img {margin:0; padding:0; float:left; z-index:4; border:4px solid #04ACC3;}
		.team-member .avatar-caption {cursor:pointer; position:absolute; opacity:0;
			-webkit-transition:all 0.45s ease-in-out;
			-moz-transition:all 0.45s ease-in-out;
			-o-transition:all 0.45s ease-in-out;
			-ms-transition:all 0.45s ease-in-out;
			transition:all 0.45s ease-in-out;}
			.team-member .blur {background:url(../images/pixel_black_50.png) repeat; height:133px; width:133px; border-radius:50%; z-index:5; position:absolute;}
			.team-member .readmore {}
			.team-member .readmore a {background:#04ACC3; color:#FFF; font-family:'klavika_regular', Geneva, sans-serif; padding:5px; display:block; text-align:center;}
			.team-member .readmore a:hover {background:#008a9d; color:#FFF;}

			.team-member .caption {font-family:'klavika_regular', Geneva, sans-serif; text-align:center; z-index:10; position:absolute; top:40px; width:133px; height:133px;}

			.team-member .caption h1 {font-size:18px; color:#FFF !important; margin:0 0 15px;}
			.team-member .caption h2 {font-size:13px; color:#FFF !important; margin:0;}
			[class^="icon-"]::before, [class*=" icon-"]::before {margin:0 !important;}
			.fa-marginB {margin-bottom:25px;}
			.fa-blue a {color:#04ACC3;}
			.fa-blue a:hover {color:#BFBFBF;}
			.fa-blue i {margin:0 0 0 10px;}
			.fa-white a {color:#FFF; }
			.fa-white a:hover {color:#BFBFBF;}
			.fa-white i {margin:0 10px 10px 0;}
/***************************************************************************
/***************************************************************************
	OTHER SCREEN
/***************************************************************************
****************************************************************************/
/*****************************************/
/* iPhone  */
/*@media (min-device-width:320px) and (max-device-width:480px){*/
	@media (min-width:320px) and (max-width:480px) {
		.row {margin:0;}
		.navbar-collapse {padding:0; margin:0 -15px;}
		.navbar-header, .navbar-default {min-height:60px !important; margin:0 !important; padding:0 !important;}
		.navbar-right {float:none !important;}
		.navbar-brand img {width:70%; padding:0 !important;}
		.navbar-default .navbar-toggle {margin:15px 0 0;}
		.nav,
		.navbar-nav {margin:0 !important; padding:0 !important;}
		.navbar-nav li {background:#04ACC3; border-bottom:1px solid #36BDCF;}
		.navbar-nav li:hover {background:#f8f8f8;}
		.navbar-nav li a {padding:5px 10px !important; color:#FFF !important;}
		.navbar-nav li:hover a {color:#2D2F35;}
		.navbar-nav .active a {color:#FFF !important;}
		.affix .navbar-nav {margin:0 !important; padding:0 !important;}
		.affix .navbar-collapse {margin:0 -15px !important;}

		/* SUB MENU */
		.navbar-default .navbar-nav > .open > a,
		.navbar-default .navbar-nav > .open > a:hover,
		.navbar-default .navbar-nav > .open > a:focus {color:#FFF !important; background:#555 !important;}
		.navbar-nav .dropdown-menu {}
		.navbar-nav .dropdown-menu li {padding:0 !important; background:#c1e5e9 !important; border-bottom:1px solid #ecf5f6 !important;}
		.navbar-nav .dropdown-menu li a {padding:5px 10px 5px 25px !important; color:#000 !important;}
		.navbar-nav .dropdown-menu li a:hover,
		.navbar-nav .dropdown-menu li a:focus {color:#FFF !important; background:#777 !important;}
		.navbar-nav .dropdown-menu li ul {margin-left:0 !important; margin-top:0px !important;}
		.navbar-nav .dropdown-menu li li {background:#E8E8E8 !important; border-bottom:1px solid #FFF !important;}
		.navbar-nav .dropdown-menu li li a {padding:5px 10px 5px 50px !important;}
		.navbar-nav .dropdown-menu li li a:hover,
		.navbar-nav .dropdown-menu li li a:focus {background:#FFF !important; color:#000 !important;}
		.navbar-nav .sub-arrow,
		.navbar-nav .collapsible .sub-arrow {float:right !important; margin-top:6px !important;}

		.affix .navbar-nav {margin:0 !important; padding:0 !important;}
		.affix .navbar-collapse {margin:0 -15px !important;}
		.divide {margin:20px 0 10px; padding:0 15px;}
		.divide h1 {font-size:19px; font-weight:normal;}
		.divide h2 {font-size:15px;}
		.group-container,
		.group-banner,
		.group-white-content,
		.group-map-content {position:inherit !important;}
		.group-white-content {color:#464646; padding:0; margin:0 0 30px;}
		.group-white-content h3 {background:#04ACC3; padding:7px 0; margin:0 0 20px;}
		.group-white-content h3 span {color:#FFF; border:none; font-size:18px;}
		.group-white-content h4 {color:#2d2f35; padding:10px 0 0; font-size:16px; border-bottom:1px solid #e4e4e4; padding:0 0 5px;}
		.group-white-content p {text-align:justify;}
		.group-white-content .row {margin:0;}
		.group-white-content .col-lg-4,
		.group-white-content .col-md-4,
		.group-white-content .col-sm-4,
		.group-white-content .col-xs-4 {width:100%; float:none;}
		.group-map-content h1 {font-size:16px; margin:-19% 0 5px;}
		.group-map-content h2 {font-size:11px;}

		.video-index {padding:0 20%;}

		.link span {font-size:13px; padding:4px 40px;}
		.link-white span {font-size:14px; padding:5px 15px;}
		.blockquote {display:block;}
		.blockquote > blockquote {background:#F9F9F9; border-top:1px solid #F2F2F2; margin:30px 0 0 !important; padding:20px 35px 20px 20px !important;}
		.blockquote > blockquote p {font-size:18px; padding:10px 0 0 5px;}
		.blockquote > blockquote footer {color:#444;}
		.footer {clear:both !important; padding:15px 0; margin:5% 0 0;}
		.footer a.logo img {width:40%;}
		.divider {display:block !important;	boder-bottom:1px solid #FFF; }

		/* INNER PAGES *****************************/
		h1 {font-size:23px;}

		.inner-container {margin:10px 0 30px;}
		.col-left,
		.col-right {border:none !important;}
		.col-right {border-top:1px solid #e4e4e4 !important; padding-top:15px; padding-left:15px; margin:10px 0 0}
		.inner-banner-text {font-size:16px; line-height:17px; padding:0; font-weight:normal;}
		.contact-form {margin:0 -15px;}

		.nav-sub {margin:-10px -15px 0; padding:0 !important;}
		.nav-sub li {margin:0 !important; padding:0 0 1px !important;}
		.nav-sub li a {color:#BFBFBF; font-size:16px; padding:5px 15px !important; display:block;}
		.nav-sub li a:hover {color:#FFF; padding:5px 15px !important;}
		.nav-sub li:hover {background:#008a9d; color:#FFF;}
		.nav-sub li.active a {color:#FFF; background:#04ACC3; cursor:default;}

		.team-tempus {margin:0 -15px;}
		.team-member {margin:15px 0 !important;}
		.team-member .avatar {margin:0 0 15px 33%;}
		.team-member .description {padding:0 !important; text-align:center;}

		.inner-banner-text-blue {
			position:absolute; top:30%; width:100%; text-align:center; color:#FFF;  font-weight:bold; line-height:150%; padding:0 2%; font-size:100%;
		}
	}
	@media (max-width:320px) {
		.row {margin:0;}
		.navbar-collapse {padding:0; margin:0 -15px;}
		.navbar-header, .navbar-default {min-height:60px !important; margin:0 !important; padding:0 !important;}
		.navbar-right {float:none !important;}
		.navbar-brand img {width:70%; padding:0 !important;}
		.navbar-default .navbar-toggle {margin:15px 0 0;}
		.nav,
		.navbar-nav {margin:0 !important; padding:0 !important; width:100% !important;}
		.navbar-nav li {background:#04ACC3; border-bottom:1px solid #36BDCF;}
		.navbar-nav li:hover {/*background:#2d2f35;*/ background:#f8f8f8;}
		.navbar-nav li a {padding:5px 0 !important; /*color:#2D2F35 !important;*/ color:#FFF !important;}
		.navbar-nav li:hover a {/*color:#e0e0e1 !important;*/ color:#2D2F35;}
		.navbar-nav .active a {color:#FFF !important;}
		.affix .navbar-nav {margin:0 !important; padding:0 !important;}
		.affix .navbar-collapse {margin:0 -15px !important;}


		/* SUB MENU */
		.navbar-default .navbar-nav > .open > a,
		.navbar-default .navbar-nav > .open > a:hover,
		.navbar-default .navbar-nav > .open > a:focus {color:#FFF !important; background:#555 !important;}
		.navbar-nav .dropdown-menu {}
		.navbar-nav .dropdown-menu li {padding:0 !important; background:#c1e5e9 !important; border-bottom:1px solid #ecf5f6 !important;}
		.navbar-nav .dropdown-menu li a {padding:5px 10px 5px 25px !important; color:#000 !important;}
		.navbar-nav .dropdown-menu li a:hover,
		.navbar-nav .dropdown-menu li a:focus {color:#FFF !important; background:#777 !important;}
		.navbar-nav .dropdown-menu li ul {margin-left:0 !important; margin-top:0px !important;}
		.navbar-nav .dropdown-menu li li {background:#E8E8E8 !important; border-bottom:1px solid #FFF !important;}
		.navbar-nav .dropdown-menu li li a {padding:5px 10px 5px 50px !important;}
		.navbar-nav .dropdown-menu li li a:hover,
		.navbar-nav .dropdown-menu li li a:focus {background:#FFF !important; color:#000 !important;}
		.navbar-nav .sub-arrow,
		.navbar-nav .collapsible .sub-arrow {float:right !important; margin-top:6px !important;}

		.divide {margin:20px 0 10px; padding:0 15px;}
		.divide h1 {font-size:19px; font-weight:normal;}
		.divide h2 {font-size:15px;}
		.group-container,
		.group-banner,
		.group-white-content,
		.group-map-content {position:inherit !important;}
		.group-white-content {color:#464646; padding:0; margin:0 0 30px;}
		.group-white-content h3 {background:#04ACC3; padding:7px 0; margin:0 0 20px;}
		.group-white-content h3 span {color:#FFF; border:none; font-size:18px;}
		.group-white-content h4 {color:#2d2f35; padding:10px 0 0; font-size:16px; border-bottom:1px solid #e4e4e4; padding:0 0 5px;}
		.group-white-content p {text-align:justify;}
		.group-white-content .row {margin:0;}
		.group-white-content .col-lg-4,
		.group-white-content .col-md-4,
		.group-white-content .col-sm-4,
		.group-white-content .col-xs-4 {width:100%; float:none;}
		.group-map-content h1 {font-size:16px; margin:-19% 0 5px;}
		.group-map-content h2 {font-size:11px;}

		.video-index {padding:0 20%;}

		.link span {font-size:13px; padding:4px 40px;}
		.link-white span {font-size:14px; padding:5px 15px;}
		.blockquote {display:block;}
		.blockquote > blockquote {background:#F9F9F9; border-top:1px solid #F2F2F2; margin:30px 0 0 !important; padding:20px 35px 20px 20px !important;}
		.blockquote > blockquote p {font-size:18px; padding:10px 0 0 5px;}
		.blockquote > blockquote footer {color:#444;}
		.footer {clear:both !important; padding:15px 0; margin:10px 0 0;}
		.footer a.logo img {width:40%;}
		.divider {display:block !important;	boder-bottom:1px solid #FFF; }

		/* INNER PAGES *****************************/
		h1 {font-size:20px;}

		.inner-container {margin:10px 0 30px;}
		.col-left,
		.col-right {border:none !important;}
		.col-right {border-top:1px solid #e4e4e4 !important; padding-top:15px; padding-left:15px; margin:10px 0 0;}
		.inner-banner-text {font-size:16px; line-height:16px; padding:0; font-weight:normal;}
		.contact-form {margin:0 -15px;}

		.nav-sub {margin:-10px -15px 0; padding:0 !important;}
		.nav-sub li {margin:0 !important; padding:0 0 1px !important;}
		.nav-sub li a {color:#BFBFBF; font-size:16px; padding:5px 15px !important; display:block;}
		.nav-sub li a:hover {color:#FFF; padding:5px 15px !important;}
		.nav-sub li:hover {background:#008a9d; color:#FFF;}
		.nav-sub li.active a {color:#FFF; background:#04ACC3; cursor:default;}
		.team-tempus {margin:0 -15px;}
		.team-member {margin:15px 0 !important;}
		.team-member .avatar {margin:0 0 15px 26%;}
		.team-member .description {padding:0 !important; text-align:center;}
	}
	/*****************************************/
	/* SMART PHONE to TABLETS */
	@media (min-width:481px) and (max-width:680px) {
		.row {margin:0;}
		.col-lg-4, .col-lg-3,
		.col-md-4, .col-md-3,
		.col-sm-4, .col-sm-3,
		.col-xs-4, .col-xs-3 {padding:0 15px !important;}
		.navbar-collapse {padding:0; margin:0 -15px;}
		.navbar-header, .navbar-default {min-height:60px !important; margin:0 !important; padding:0 !important;}
		.navbar-right {float:none !important;}
		.navbar-brand img {width:70%; padding:0!important;}
		.navbar-default .navbar-toggle {margin:15px 0 0;}
		.nav,
		.navbar-nav {margin:0 !important; padding:0 !important; width:100% !important;}
		.navbar-nav li {background:#04ACC3; border-bottom:1px solid #36BDCF;}
		.navbar-nav li:hover {/*background:#2d2f35;*/ background:#f8f8f8;}
		.navbar-nav li a {padding:5px !important; /*color:#2D2F35 !important;*/ color:#FFF !important;}
		.navbar-nav li:hover a {/*color:#e0e0e1 !important;*/ color:#2D2F35;}
		.navbar-nav .active a {color:#FFF !important;}
		.affix .navbar-nav {margin:0 !important; padding:0 !important;}
		.affix .navbar-collapse {margin:0 -15px !important;}

		/* SUB MENU */
		.navbar-default .navbar-nav > .open > a,
		.navbar-default .navbar-nav > .open > a:hover,
		.navbar-default .navbar-nav > .open > a:focus {color:#FFF !important; background:#555 !important;}
		.navbar-nav .dropdown-menu {}
		.navbar-nav .dropdown-menu li {padding:0 !important; background:#c1e5e9 !important; border-bottom:1px solid #ecf5f6 !important;}
		.navbar-nav .dropdown-menu li a {padding:5px 10px 5px 25px !important; color:#000 !important;}
		.navbar-nav .dropdown-menu li a:hover,
		.navbar-nav .dropdown-menu li a:focus {color:#FFF !important; background:#777 !important;}
		.navbar-nav .dropdown-menu li ul {margin-left:0 !important; margin-top:0px !important;}
		.navbar-nav .dropdown-menu li li {background:#E8E8E8 !important; border-bottom:1px solid #FFF !important;}
		.navbar-nav .dropdown-menu li li a {padding:5px 10px 5px 50px !important;}
		.navbar-nav .dropdown-menu li li a:hover,
		.navbar-nav .dropdown-menu li li a:focus {background:#FFF !important; color:#000 !important;}
		.navbar-nav .sub-arrow,
		.navbar-nav .collapsible .sub-arrow {float:right !important; margin-top:6px !important;}

		.divide h1 {font-size:20px;}
		.divide h2 {font-size:15px;}
		.group-container,
		.group-banner,
		.group-white-content,
		.group-map-content {position:inherit !important;}
		.group-white-content {color:#464646; padding:0; margin:0 0 30px;}
		.group-white-content h3 {background:#04ACC3; padding:7px 0; margin:0 0 20px;}
		.group-white-content h3 span {color:#FFF; border:none; font-size:18px; padding:0 0 4px;}
		.group-white-content h4 {color:#2d2f35; padding:10px 0 0; font-size:15px; border-bottom:1px solid #e4e4e4; padding:0 0 5px;}
		.group-white-content p {text-align:justify; font-size:12px; line-height:16px;}
		.group-white-content .row {margin:0;}
		.group-white-content .col-lg-4,
		.group-white-content .col-md-4,
		.group-white-content .col-sm-4,
		.group-white-content .col-xs-4 {width:100%; float:none;}
		.group-map-content h1 {font-size:21px; margin:-20% 0 5px;}
		.group-map-content h2 {font-size:16px;}

		.video-index {padding:0 20%;}

		.link span {font-size:13px; padding:4px 40px;}
		.link-white span {font-size:16px; padding:5px 15px;}
		.blockquote {display:block;}
		.blockquote > blockquote {/*background:#F9F9F9; border-top:1px solid #F2F2F2; margin:30px 0 0 !important;*/ padding:20px 35px 20px 20px !important;}
		.blockquote > blockquote p {font-size:18px; padding:10px 0 0 5px;}
		.blockquote > blockquote footer {color:#444;}
		.footer {clear:both !important; padding:15px 0; margin:10% 0 0;}
		.footer a.logo img {width:40%;}
		.divider {display:block !important;	boder-bottom:1px solid #FFF;}

		/* INNER PAGES *****************************/
		h1 {font-size:20px;}

		.inner-container {margin:10px 0 30px;}
		.col-left,
		.col-right {border:none !important;}
		.col-right {border-top:1px solid #e4e4e4 !important; padding-top:15px; padding-left:15px; margin:10px 0 0;}
		.inner-banner-text {font-size:16px; line-height:18px; padding:0; font-weight:normal;}
		.contact-form {margin:0 -15px;}

		.nav-sub {margin:-10px -15px 0; padding:0 !important;}
		.nav-sub li {margin:0 !important; padding:0 0 1px !important;}
		.nav-sub li a {color:#BFBFBF; font-size:16px; padding:5px 15px !important; display:block;}
		.nav-sub li a:hover {color:#FFF; padding:5px 15px !important;}
		.nav-sub li:hover {background:#008a9d; color:#FFF;}
		.nav-sub li.active a {color:#FFF; background:#04ACC3; cursor:default;}

		.team-tempus {margin:0 -15px;}
		.team-member {margin:15px 0 !important;}
		.team-member .avatar {float:left; margin:0 0 15px; width:30% !important;}
		.team-member .description {float:right; padding:0 !important; text-align:left; width:70% !important;}

	}
	@media (min-width:681px) and (max-width:767px) {
		.row {margin:0;}
		.col-lg-4, .col-lg-3,
		.col-md-4, .col-md-3,
		.col-sm-4, .col-sm-3,
		.col-xs-4, .col-xs-3 {padding:0 15px !important;}
		.navbar-collapse {padding:0; margin:0 -15px;}
		.navbar-header, .navbar-default {min-height:60px; margin:0;}
		.navbar-right {float:none !important;}
		.navbar-brand img {width:70%; padding:0 0 0 10px !important; margin-left:-15px;}
		.navbar-default .navbar-toggle {margin:15px 0 0;}
		.nav,
		.navbar-nav {margin:0 !important; padding:0 !important; width:100% !important;}
		.navbar-nav li {background:#04ACC3; border-bottom:1px solid #36BDCF;}
		.navbar-nav li:hover {/*background:#2d2f35;*/ background:#f8f8f8;}
		.navbar-nav li a {padding:5px !important; /*color:#2D2F35 !important;*/ color:#FFF !important;}
		.navbar-nav li:hover a {/*color:#e0e0e1 !important;*/ color:#2D2F35;}
		.navbar-nav .active a {color:#FFF !important;}
		.affix .navbar-nav {margin:0 !important; padding:0 !important;}
		.affix .navbar-collapse {margin:0 -15px !important;}
		.affix .navbar-nav li a {padding:5px !important;}

		/* SUB MENU */
		.navbar-default .navbar-nav > .open > a,
		.navbar-default .navbar-nav > .open > a:hover,
		.navbar-default .navbar-nav > .open > a:focus {color:#FFF !important; background:#555 !important;}
		.navbar-nav .dropdown-menu {}
		.navbar-nav .dropdown-menu li {padding:0 !important; background:#c1e5e9 !important; border-bottom:1px solid #ecf5f6 !important;}
		.navbar-nav .dropdown-menu li a {padding:5px 10px 5px 25px !important; color:#000 !important;}
		.navbar-nav .dropdown-menu li a:hover,
		.navbar-nav .dropdown-menu li a:focus {color:#FFF !important; background:#777 !important;}
		.navbar-nav .dropdown-menu li ul {margin-left:0 !important; margin-top:0px !important;}
		.navbar-nav .dropdown-menu li li {background:#E8E8E8 !important; border-bottom:1px solid #FFF !important;}
		.navbar-nav .dropdown-menu li li a {padding:5px 10px 5px 50px !important;}
		.navbar-nav .dropdown-menu li li a:hover,
		.navbar-nav .dropdown-menu li li a:focus {background:#FFF !important; color:#000 !important;}
		.navbar-nav .sub-arrow,
		.navbar-nav .collapsible .sub-arrow {float:right !important; margin-top:6px !important;}

		.divide h1 {font-size:20px;}
		.divide h2 {font-size:15px;}

		.group-white-content {color:#FFF; padding:0; margin:0 0 30px; top:8%;}
		.group-white-content h3 {margin:0 0 20px;}
		.group-white-content h3 span {color:#FFF; border:none; font-size:18px; padding:0 0 3px; border-bottom:1px solid #FFF;}
		.group-white-content h4 {color:#FFF; padding:10px 0 0; font-size:14px; padding:0 0 5px;}
		.group-white-content p {font-size:12px; line-height:16px;}
		.group-map-content {top:20%;}
		.group-map-content h1 {font-size:28px;}
		.video-index {padding:0 20%;}

		.link {padding:2% 0 0;}
		.link span {font-size:13px; padding:4px 40px;}
		.link-white span {font-size:16px; padding:5px 15px;}

		.blockquote {display:block;}
		.blockquote > blockquote {/*background:#F9F9F9; border-top:1px solid #F2F2F2; margin:30px 0 0 !important;*/ padding:20px 35px 20px 20px !important;}
		.blockquote > blockquote p {font-size:18px; padding:10px 0 0 5px;}
		.blockquote > blockquote footer {color:#444;}
		.footer {clear:both !important; padding:15px 0; margin:0 0 0;}
		.footer a.logo img {width:40%;}
		.divider {display:block !important;	boder-bottom:1px solid #FFF;}

		/* INNER PAGES *****************************/
		h1 {font-size:25px;}
		.inner-container {margin:10px 0 30px;}
		.col-left,
		.col-right {border:none !important;}
		.col-right {border-top:1px solid #e4e4e4 !important; padding-top:15px; padding:15px; margin:10px 0 0;}
		.inner-banner-text {font-size:16px; padding:0 5%; font-weight:normal;}
		.contact-form {margin:0 -15px;}

		.nav-sub {margin:-10px -15px 0; padding:0 !important;}
		.nav-sub li {margin:0 !important; padding:0 0 1px !important;}
		.nav-sub li a {color:#BFBFBF; font-size:16px; padding:5px 15px !important; display:block;}
		.nav-sub li a:hover {color:#FFF; border:none !important; padding:5px 15px !important;}
		.nav-sub li:hover {background:#008a9d; color:#FFF;}
		.nav-sub li.active a {color:#FFF; background:#04ACC3; cursor:default;}
		.team-member .description {padding:0 !important;}

		.team-tempus {margin:0 -15px;}
		.team-member {margin:15px 0 !important;}
		.team-member .avatar {float:left; margin:0 0 15px; width:25% !important;}
		.team-member .description {float:right; padding:0 !important; text-align:left; width:75% !important;}
	}
	/*****************************************/
	/* TABLETS */
	@media (min-width:768px) and (max-width:991px) {
		.navbar-collapse {padding:0;}
		.navbar-header, .navbar-default {min-height:80px; margin:0 !important;}
		.navbar-brand {padding:15px 0; margin-left:0;}
		.navbar-brand img {width:100%;}
		.navbar-nav {margin:6% -15px 0 0 !important; padding:0 !important; width:100% !important;}
		.navbar-nav li {padding:0 5px;}
		.navbar-nav li a {font-size:12px;}
		.affix {background:#FFF !important; border-bottom:2px solid #000 !important; z-index:9999;}
		.affix .navbar-header,
		.affix .navbar-default {margin:0 !important; min-height:60px !important;}
		.affix .navbar-brand {padding:10px 0 !important;}
		.affix .navbar-brand img {width:80% !important;}
		.affix .navbar-nav {margin:2% 0 0 !important;}
		.affix .navbar-nav li a {padding:0 !important;}
		.divide h1 {font-size:21px; margin:0 0 15px;}
		.divide h2 {font-size:15px;}

		.group-white-content {}
		.group-white-content h3 {}
		.group-white-content h3 span {padding:0 0 4px;}
		.group-white-content h4 {font-size:15px;}
		.group-white-content p {font-size:12px; line-height:16px;}
		.group-map-content {position:inherit; top:5%;}
		.group-map-content h1 {font-size:30px; margin:-18% 0 7px;}
		.group-map-content h2 {font-size:20px;}
		blockquote {padding:25px 75px 25px 50px;}
		blockquote p {padding:15px 0 0 5px; font-size:18px;}
		.link {padding:2% 0 0;}
		.link span {font-size:14px; padding:7px 60px;}
		.link-blue {margin:15px 0 0;}
		.link-white span {font-size:16px; padding:5px 15px;}
		.footer {clear:both !important; margin:25px 0 0;}
		.footer h6 {text-decoration:underline;}

		/* INNER PAGES *****************************/
		.inner-banner-text {font-size:25px !important; padding:0 15% !important;}
	}
	@media (min-width:992px) and (max-width:1280px) {
		.navbar-collapse {padding:0;}
		.navbar-header, .navbar-default {margin:0; min-height:auto;}
		.navbar-brand {padding:15px 0;}
		.navbar-brand img {width:100%;}
		.navbar-nav {margin:7% 0 0 0 !important; padding:0 !important;}
		.navbar-nav li {padding:0 8px;}
		.navbar-nav li a {font-size:14px; padding:0 !important;}
		.affix {background:#FFF !important; border-bottom:2px solid #000 !important; z-index:9999;}
		.affix .navbar-header,
		.affix .navbar-default {margin:0 !important;}
		.affix .navbar-brand {padding:10px 0; height:100%;}
		.affix .navbar-brand img {width:80% !important;}
		.affix .navbar-nav {margin:2% 0 0 !important;}
		.affix .navbar-nav li a {padding:0 !important;}
		.divide {margin:35px 0 20px;}
		.divide h1 {font-size:25px; margin:0 0 15px;}
		.divide h2 {font-size:19px;}
		.group-white-content {}
		.group-white-content h3 {}
		.group-white-content h3 span {padding:0 0 4px;}
		.group-white-content h4 {font-size:17px;}
		.group-white-content p {font-size:14px; line-height:22px;}
		.group-map-content {top:25%;}
		.group-map-content h1 {font-size:32px; margin:0 0 10px;}
		.group-map-content h2 {font-size:22px;}
		blockquote {padding:25px 95px 25px 70px;}
		blockquote p {padding:20px 0 0 5px; font-size:20px; line-height:135%;}
		.link {padding:2% 0 0;}
		.link span {font-size:15px; padding:8px 60px;}
		.link-blue {margin:15px 0 0;}
		.link-white span {font-size:18px; padding:8px 25px;}
		.footer h6 {text-decoration:underline;}

		/* INNER PAGES *****************************/

	}
	/*****************************************/
	/* WIDE SCREEN */
	@media only screen and (min-width:1281px) {
		.container-fluid.headerWrapper {width:1110px}
		.navbar-collapse {padding:0;}
		.navbar-header, .navbar-default {margin:0; min-height:auto;}
		.navbar-brand {padding:15px 0;}
		.navbar-brand img {width:100%;}
		.navbar-nav {margin:7% 0 0 0 !important; padding:0 !important;}
		.navbar-nav li {padding:0 8px;}
		.navbar-nav li a {font-size:14px; padding:0 !important;}
		.affix {background:#FFF !important; border-bottom:2px solid #000 !important; z-index:9999;}
		.affix .navbar-header,
		.affix .navbar-default {margin:0 !important;}
		.affix .navbar-brand {padding:10px 0; height:100%;}
		.affix .navbar-brand img {width:80% !important;}
		.affix .navbar-nav {margin:2% 0 0 !important;}
		.affix .navbar-nav li a {padding:0 !important;}
		.link-white span {font-size:18px; padding:8px 25px;}
		.divide {margin:35px 0 20px;}
		.divide h1 {font-size:25px; margin:0 0 15px;}
		.divide h2 {font-size:19px;}
		.group-white-content {}
		.group-white-content h3 {}
		.group-white-content h3 span {padding:0 0 4px;}
		.group-white-content h4 {font-size:17px;}
		.group-white-content p {font-size:14px; line-height:22px;}
		.group-map-content {top:25%;}
		.group-map-content h1 {font-size:32px; margin:0 0 10px;}
		.group-map-content h2 {font-size:22px;}
		blockquote {padding:0px 115px 0px 90px; margin-bottom:0}
		blockquote p {padding:25px 0 0 5px; font-size:20px; line-height:135%;}
		.link {padding:2% 0 0;}
		.link span {font-size:15px; padding:8px 60px;}
		.link-blue {margin:15px 0 0;}
		.footer h6 {text-decoration:underline;}

		/* INNER PAGES *****************************/

	}
	/*****************************************/
	/*****************************************/
	/*****************************************/
	/* Retina-specific stuff here */
	@media
	(-webkit-min-device-pixel-ratio: 2),
	(min-resolution: 192dpi) {

	}
	/*****************************************/
	/* Retina-specific stuff here */
	@media
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (   min--moz-device-pixel-ratio: 2),
	only screen and (     -o-min-device-pixel-ratio: 2/1),
	only screen and (        min-device-pixel-ratio: 2),
	only screen and (                min-resolution: 192dpi),
	only screen and (                min-resolution: 2dppx) {

	}

	/*************** CUSTOM CSS *****************/

	.site-footer {margin:0 !important; width:100% !important}
	.site {width:100% !important; max-width:100% !important}
	.google-maps {
		position: relative;
		padding-bottom: 55%; // This is the aspect ratio
		height: 0;
		overflow: hidden;
	}
	.google-maps iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 100% !important;
	}
	.wpcf7-captchac {width:auto}

	article p {margin-bottom:10px}
	article ul {margin-left:30px}
	article ul li {padding-bottom:15px;text-indent: -.7em;padding-left: 1em; }
	article ul li:before {
		content: "■   ";
		color: #04acc3; /* or whatever color you prefer */
	}

	.contact-form textarea {width:96%}
	.wrapImg {text-align:center; position:relative; background:url(../images/images-circle/0.png) center no-repeat; background-size:100%; padding-bottom:100%}
	.circle_item {position:absolute; width:35.6%; cursor:pointer}
	.changeImg {}
	.fadeQuotes {}
	.fadeQuotes .blockquote {position:absolute; top:0; left:0; width:100%}

	.blockList{border-bottom:1px solid #04acc3}
	.post-thumbnail {margin:25px 0;}
	.wp-caption-text {font-size:11px !important; font-style:italic; text-align:center}
	.blockNews {padding:20px 0; border-bottom:dashed 1px #333}
	.blockImg {padding:30px 0}
	.sd-content ul li:before {content: none;}
	.sd-content ul li {margin-right: 5px !important; padding-right: 5px !important;}
	.mathcaptcha-225 input, .mathcaptcha-245 input, .wpcf7-quiz {
		display: inline !important;
		margin-right: 5px;
		width: 40px !important;
	}

	.title01 {color:#04ACC3; font-family:'klavika_regular', Geneva, sans-serif; font-size:25px; border-bottom:1px dashed #333; padding:8px 0; margin:0 0 15px;}
	.title02 {color:#FFF; background:#04ACC3; font-family:'klavika_regular', Geneva, sans-serif; font-size:17px; font-weight:normal; margin:0 0 15px; padding:8px 15px;}
	.block-grey {background:#EEE; border:1px solid #ccc; box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075); -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);}
	.block-form {background:#f5f5f5; padding:15px; border:1px solid #CCC;}
	.tbl-form {width:100%;}
	.tbl-form th {color:#FFF; background:#04ACC3; font-size:13px; font-weight:normal; padding:7px 0 7px 15px; margin:0 0 15px;}
	.tbl-form td {vertical-align:top; padding:5px 0 10px 15px;}
	.tbl-form td.first-col,
	.tbl-form td:first-child {padding-left:0;}
	.tbl-form h4 {border-bottom:1px dashed #888; padding:0 0 10px; margin:10px 0;}
	.tbl-form h5 {border-bottom:1px solid #AAA; padding:0 0 10px; margin:10px 0; font-size:18px;}
	.tbl-form .control-label {text-align:left !important;}
	.tbl-form textarea {width:100%;}
	.tbl-form-assets {font-size:15px;}
	p {font-family:'klavika_regular', Geneva, sans-serif !important;}
	.txt-grey {color:#666;}
	.label-highlight {color:#04ACC3; font-size:18px;}
	.bdr-bottom-dash {border-bottom:1px dashed #888; padding-bottom:3px; display:block;}
	.p-l-15 {padding-left:15px !important;}
	.lst-dot li {list-style-type:disc; list-style-position:inside; font-family:'klavika_regular', Geneva, sans-serif !important;}

	.contact-form-2 td,.contact-form-2 table{
		border: none;
	}
	.table-condensed{
		table-layout: auto !important;
	}
	.table-condensed table,.table-condensed th,.table-condensed td {
		border: none !important;
	}

	/* Left menu dropdown */

	#sideMenuVertical ul.children {display: none;}
	#sideMenuVertical ul.children a {color: #BFBFBF !important; cursor: pointer;}
	#sideMenuVertical ul > li.page_item_has_children.active > a{color: #04ACC3}
	#sideMenuVertical ul > li.page_item_has_children.active ul.children {display: block;}
	#sideMenuVertical ul > li.page_item_has_children.inactive a{color: #BFBFBF}
	#sideMenuVertical ul > li.page_item_has_children.inactive ul.children {display: none;}
	.affix .phone-block {
		top: -20px !important;
	}
	.phone-block {
		text-align: right;
		padding-top: 27px;
		padding-right: 5px;
		position: absolute;
		right: 20px;
		top: -10px;
	}
	@media (max-width: 768px) {
		.phone-block{
			top: -70px !important;
			right: 80px;
		}
	}
	.fa-phone-square {
		color: #01AEC5;
		font-weight: bold;
	}
	.phone-number{
		font-family: 'klavika_regular', Geneva, sans-serif !important;
		color: #01AEC5;
	}

	#wheelDiv {
		height: 680px;
		width: 680px;
		margin: auto;
		background: url(../wheelnav/0.png) center no-repeat;
		background-size: 614px
	}
	[class|=wheelnav-wheelDiv-slice-basic] {
		stroke: white;
		stroke-width: 0;
		cursor: pointer;
		-webkit-box-shadow: 10px 0px 7px -6px rgba(0,0,0,0.48);
		-moz-box-shadow: 10px 0px 7px -6px rgba(0,0,0,0.48);
		box-shadow: 10px 0px 7px -6px rgba(0,0,0,0.48);
	}
	[class|=wheelnav-wheelDiv-slice-hover] {
		stroke: white;
		stroke-width: 0;
		cursor: pointer;
		-webkit-box-shadow: 10px 0px 7px -6px rgba(0,0,0,0.48);
		-moz-box-shadow: 10px 0px 7px -6px rgba(0,0,0,0.48);
		box-shadow: 10px 0px 7px -6px rgba(0,0,0,0.48);
	}
	[class|=wheelnav-wheelDiv-slice-selected] {
		stroke: white;
		stroke-width: 0;
		cursor: pointer;
		-webkit-box-shadow: 10px 0px 7px -6px rgba(0,0,0,0.48);
		-moz-box-shadow: 10px 0px 7px -6px rgba(0,0,0,0.48);
		box-shadow: 10px 0px 7px -6px rgba(0,0,0,0.48);
	}
	[class|=wheelnav-wheelDiv-title] > tspan {
		font-family: "Titillium", Arial, sans-serif;
		font-size: 14px;
		cursor: pointer;
		color: #fff;
		width: 50px;
	}
	[class|=wheelnav-wheelDiv-title] {
		fill: #fff;
		cursor: pointer;
	}
	#wheelDiv>svg {
		height: 100%;
		width: 100%;
	}
	
	@media (max-width: 600px) {
		#wheelDiv {
			height: 390px;
			width: 390px;
		}
		#wheelDiv {
			background: url(0.png) center no-repeat;
			background-size: 350px
		}
	}

	@media (max-width: 400px) {
		#wheelDiv {
			height: 390px;
			width: 390px;
		}
		#wheelDiv {
			background: url(0.png) center no-repeat;
			background-size: 350px
		}
	}
	
	/* Insert generated CSS code from here -> http://pmg.softwaretailoring.net */
	
	[class|=wheelnav-wheelDiv-slice-hover], [class|=wheelnav-wheelDiv-slice-selected] {
		fill: url('#overlay');
	}

	.wheelnav-wheelDiv-spreader-in,
	.wheelnav-wheelDiv-spreader-out {
		stroke-width: 0;
		cursor: pointer;
		fill: url('#spread');
	}
	.wheelnav-wheelDiv-spreaderTitle {fill: #ffffff}

		
	.loan-form-content {
		display:none;
	}
	.error.help-block {
	    color: #d45b5b;
	    padding: 4px;
	    background: #ffc2c2;
	    border: 1px solid #d45b5b;
	}
	.form-inline .error.help-block {
	    float: left;
	    margin-left: 20px;
	    margin-top: 0;
	}
	.checkbox label{
		padding-left: 0 !important;
		padding-right: 30px !important;
	}
	select#howManyLoans.form-control {
	    border-radius: 0 !important;
	    width: 100px;
	    margin-right: 10px;
	    border: 1px solid #ccc;
	    -webkit-appearance: none;
	    -webkit-border-radius: 0px;
	    height: 31px;
	}
	#field-underwriting-questionnaire 
	{
		    font-family: 'klavika_regular', Geneva, sans-serif !important;
	}
	#field-underwriting-questionnaire .checkbox input[type="checkbox"]{
		    margin-left: 30px !important;
	}

	.additionQuestion {display: none !important}

